<ART ID="1250114" PID="2112" JID="134" BPAGE="1250114-1" EPAGE="1250114-18" PII="S0218216512501143" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE ALEXANDER AND JONES POLYNOMIALS THROUGH REPRESENTATIONS OF ROOK ALGEBRAS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>STEPHEN</FNM>
<SNM>BIGELOW</SNM>
<EAD>bigelow@math.ucsb.edu</EAD>
<X-REF REFID="S0218216512501143AF001"></X-REF>
</AUT>
<AFF ID="S0218216512501143AF001">University of California Santa Barbara, <CNY>USA</CNY></AFF>
<AUT>
<FNM>ERIC</FNM>
<SNM>RAMOS</SNM>
<EAD>egramos@wisc.edu</EAD>
<X-REF REFID="S0218216512501143AF002"></X-REF>
</AUT>
<AFF ID="S0218216512501143AF002">University of Wisconsin Madison, <CNY>USA</CNY></AFF>
<AUT>
<FNM>REN</FNM>
<SNM>YI</SNM>
<EAD>ren_yi_1@brown.edu</EAD>
<X-REF REFID="S0218216512501143AF003"></X-REF>
</AUT>
<AFF ID="S0218216512501143AF003">Brown University, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>18 October 2011</RE>
<AC>21 June 2012</AC>
<![CDATA[<PUB>14 September 2012</PUB>]]>
</HIST>
<ABST>
<P>In the 1920's Artin defined the braid group, <F>B<INF>n</INF></F>, in an attempt to understand knots in a more algebraic setting. A braid is a certain arrangement of strings in three-dimensional space. It is a celebrated theorem of Alexander that every knot is obtainable from a braid by identifying the endpoints of each string. Because of this correspondence, the Jones and Alexander polynomials, two of the most important knot invariants, can be described completely using the braid group. There has been a recent growth of interest in other diagrammatic algebras, whose elements have a similar topological flavor to the braid group. These have wide ranging applications in areas including representation theory and quantum computation. We consider representations of the braid group when passed through another diagrammatic algebra, the planar rook algebra. By studying traces of these matrices, we recover both the Jones and Alexander polynomials.</P>
</ABST>
<KWDG>
<KWD>Knot invariants</KWD>
<KWD>representations of braid groups</KWD>
<KWD>Alexander polynomial</KWD>
<KWD>Jones polynomial</KWD>
<KWD>planar rook algebra</KWD>
<KWD>Hecke algebra</KWD>
</KWDG>
</FRONT>
</ART>
